﻿@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body , h2 ,h1 , h3 ,h4
{
    
    font-family:'Open Sans Hebrew' !important;
   
}
.heb {
    text-align:right;
    direction:rtl;
      font-family:'Open Sans Hebrew' !important;
}
.hebCenter {
     text-align: center;
      direction:rtl !important;
      font-family:'Open Sans Hebrew' !important;
}

.fixblack {
     color:#000 !important ;
}
.fixbar {
   
    font-size:18px; line-height:50px !important;
    font-family:'Open Sans Hebrew' !important;
}
 
.k3a{
     font-size:80px !important;
}
.k2a{
    font-size:100px !important;
      padding-left: 25px;
}
.k1a{
    font-size:110px !important;
}
.ka{
    font-size:80px !important;
}
.fixbarAbout {
    direction:rtl; text-align:right; padding-right:10px;
    font-size:16px; line-height:50px !important;
    font-family:'Open Sans Hebrew' !important;
}
.bartitel {
    direction:rtl; text-align:right; padding-right:10px;
    font-size:16px; line-height:40px !important;
    font-family:'Open Sans Hebrew' !important;
    margin-top:-20px;
    color:#1baee1;
    font-weight :600;
}

.fixsolotions{
     padding-right: 12px;
     margin-bottom:15px;
       height: 505px
}
.fixst {
    margin-bottom: 5px;
}
.fixbreadcrumb {
      text-align: right;
  direction: rtl;
  color: black;
  font-family: 'Carmela', Arial;
  font-weight: 500;
  float: right;
}
.fixfloatright {
    float:right !important;
}
.fixtopmenu {
    font-size:14px !important;
}
.iconinabout {
    width:100px !important;
    height:100px !important;
    float:right;
    padding-top: 20px;
}

.iconout {
    width:100px !important;
    height:100px !important;
    float:right;
    margin-left: 40px;
}
.fixwpcf7-text {
    width:100% !important;
}
.fixmalistin {
    float:right  !important;
}
.fixmembeticons {
    clear:both;padding-right: 107px;height: 12px;
}
.fixsexicons {
    float:right !important;
    
    margin-left:10px;margin-top:10px;
}


@media (max-width: 479px) {

    .NotForIcons ,.iconout{
        display: none;
    }

    .wize {
        clear:both;
    }
    .rgb {
         clear:both;
         margin-top:40px;
    }

    .marsys {
         clear:both;
          margin-top:40px;
    }

    .process-box-circle .icon-container,
    .process-box-circle .icon-container i{
        width: 160px !important;
        height: 160px !important;
    }

    .process-box-circle {
          height: 340px;
    }

     .team-member img {
        float:none !important;
    }
}